{contentType xml}
<Sales>
    {foreach $item->saleCollection as $sale}
        <Sale
            saleDate="{$sale->saleDate|date:'%Y%m%d'}"
            type="{$sale->type}"
            currency="{$sale->currency}"
            barcode="{$sale->barcode}"
            quantity="{$sale->quantity|number:0:'.':''}"
            VAT="{$sale->vat}"
            priceWithoutDiscountIncVAT="{$sale->priceWithoutDiscountIncVat|number:2:'.':''}"
            priceWithDiscountIncVAT="{$sale->priceWithDiscountIncVat|number:2:'.':''}"
            discount="{$sale->discount|number:2:'.':''}" />
    {/foreach}
</Sales>
<Inventory>
    {foreach $item->inventoryCollection as $inventory}
        <Item
            date="{$inventory->date|date:'%Y%m%d'}"
            currency="{$inventory->currency}"
            barcode="{$inventory->barcode}"
            quantity="{$inventory->quantity|number:0:'.':''}"
            VAT="{$inventory->vat}"
            costPrice="{$inventory->costPrice|number:2:'.':''}" />
    {/foreach}
</Inventory>
